@media screen and (max-width: 1400px){
	
	h1{
		font-size:50px;
		line-height:44px;
	}
	h2{	font-size:18px; line-height:24px; }

}
@media screen and (max-width: 1200px){
	


}
@media screen and (max-width: 1030px){
	.subnav ul.col1{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count:1; /* Firefox */
		column-count:1;
	}
	.subnav ul.col2{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count:1; /* Firefox */
		column-count:1;
	}
	.subnav ul.col3{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count:1; /* Firefox */
		column-count:1;
	}
	
}


@media screen and (max-width: 1000px){ /* rechte tablet */
	

}
@media screen  and (max-width: 1269px){ 
.cms_content h2{
	font-size:22px;
	line-height:30px;
}
}
@media screen and (max-width: 915px){
	
	.hidden_mobile{ display:none;}
	.hidden_mobile_txt{ display:none;}
	
	
	
	
	
	
}


@media screen and (max-width: 767px){
	
	
	.cms_contentv2{ width:300px; max-width:300px; padding-top:0px;}
	
	.hidden_mobile{ display:none;}
	.hidden_mobile_txt{ display:none;}
	
	.hidden_ex_mob{ display:block;}
	.container {
		width:300px;
	}
	.container.w100{ width:100%;}
	.overlay_tl, .overlay_search{
		width:calc(100% - 20px);
	}
	
	/*CMS*/
	.cms_tegel{
		float:left;
		width:130px;
		height:130px;
		margin-right:10px;
	}
	
	.cms_tegel:nth-child(2n){
		margin-right:0px;
	}
	.cms_tegel:nth-child(9n){ margin-right:20px;}
	
	
	
	
	.cms_content {
   		margin-bottom:30px;
	}
	.cms_content h1 {
		font-size: 28px;
		line-height: 35px;
		margin-bottom: 30px;
	}
	.cms_content h2 {
		font-size: 18px;
		margin-bottom: 20px;
	}
	
	.cms_contentv2 h3{ font-size:16px; line-height:24px;}
	
	
	.form .row .c1, .form .row .c2, .form .row .c_100{
		float:left;
		width:100%;
		line-height:35px;
	}
	.form .row .c2{
		clear:both;
	}
	.Knopdeel2.big{ width:300px; height:60px;}
	
	.Knopdeel2.big a{
		padding-left:0px;
		padding-right:0px;
		height:60px;
		line-height:60px;
	}
	.cms_contentv2 .control_parent_wrap > input.sec[type="text"]{ border-top:0px solid #1d1d1b;}
	.cms_contentv2 .cms_login_wrap .half_wrap:last-child .control_parent_wrap > :last-child{ border-left:1px solid #1d1d1b; }

	.subnav ul.col1{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count:1; /* Firefox */
		column-count:1;
	}
	.subnav ul.col2{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count:1; /* Firefox */
		column-count:1;
	}
	.subnav ul.col3{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count:1; /* Firefox */
		column-count:1;
	}




	.formrow{
		margin-bottom:0px;
	}
	.formrowitem.c1{
		width:100%;
		line-height:26px;
	}
	.formrowitem.c2{
		width:100%;
		margin-right:0px;
	
	}
	.formrowitem.c4{
		width:100%;
	}
	.cmsrow div.foto{  float:left; margin-bottom:20px; }

	.cmsrow div.cmstxt{ float:left;  margin-bottom:20px; }

	
}